ALTER TABLE `sites` ADD IF NOT EXISTS `colour1` VARCHAR(50) NULL DEFAULT NULL AFTER `font`;
ALTER TABLE `sites` ADD IF NOT EXISTS `colour2` VARCHAR(50) NULL DEFAULT NULL AFTER `colour1`;
ALTER TABLE `sites` ADD IF NOT EXISTS `colour3` VARCHAR(50) NULL DEFAULT NULL AFTER `colour2`;
ALTER TABLE `sites` ADD IF NOT EXISTS `colour4` VARCHAR(50) NULL DEFAULT NULL AFTER `colour3`;
ALTER TABLE `sites` ADD IF NOT EXISTS `colour5` VARCHAR(50) NULL DEFAULT NULL AFTER `colour4`;
